ul.menuHeader div {
	margin: 0;
	margin-top: 5px;
	/*padding: 10px;*/
	position: absolute;
	visibility: hidden;
	border: 1px solid #ab8156;
	/*border: 1px solid #CC6600;*/
	
	background: #d5c594;
	z-index: 20;
	min-width: 200px;
	text-align: left;
	color: #000;
	
	border-radius: 5px;
	
-webkit-box-shadow: 2px 2px 5px 0px rgba(131, 129, 131, 0.75);
-moz-box-shadow:    2px 2px 5px 0px rgba(131, 129, 131, 0.75);
box-shadow:         2px 2px 5px 0px rgba(131, 129, 131, 0.75);	
}

ul.menuHeader div a{
	font-weight: bold;
	float: none;
	font-size: 10.5pt;
	margin: 0px;
	padding: 0px;
	/*margin-bottom: 10px;*/
	display: block;
	min-width: 200px;	
	color: #000;
	padding: 10px;
	color: #000 !important;
	border-bottom: 1px solid #ab8156;
}

ul.menuHeader div a:hover{
	/*background: #7f0f0e;*/
	background: #CC6600;	
	color: #fff !important;
	text-decoration: none;
}

ul.menuHeader div a.laster{
	border:0;
	margin-bottom: 0px;
}